<?php

namespace Database\Seeders;

use App\Models\User;
// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this -> call([
            FelhasznaloFeltoltes::class,
        ]);

        $this -> call([
            KeruletekFeltoltes::class,
        ]);

        $this -> call([
            WcAdatokFeltoltes::class,
        ]);
    }
}
